<?
include ("connection.php");


$id=$_GET["id"];


$requete="select \"OBJ_DATA\" from \"EMBRYO\" where \"EMBRYO_ID\"=$id";
$stmt = pg_query($c,$requete);
		
if($row=pg_fetch_array($stmt))
	{
	$lob = $row["OBJ_DATA"];
	pg_query ($c, "begin");

	$handle_lo = pg_lo_open($c,$lob,"r");
	$obj=pg_lo_read_all($handle_lo);

	pg_query($c,"end");


	print $obj;

print $lob;
	}










?> 
